<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>User_.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">Test App J Hipster</a> &gt; <a href="index.source.html" class="el_package">com.theo.myjhipster.domain</a> &gt; <span class="el_source">User_.java</span></div><h1>User_.java</h1><pre class="source lang-java linenums">package com.theo.myjhipster.domain;

import java.time.Instant;
import javax.annotation.Generated;
import javax.persistence.metamodel.SetAttribute;
import javax.persistence.metamodel.SingularAttribute;
import javax.persistence.metamodel.StaticMetamodel;

@Generated(value = &quot;org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor&quot;)
@StaticMetamodel(User.class)
<span class="nc" id="L11">public abstract class User_ extends com.theo.myjhipster.domain.AbstractAuditingEntity_ {</span>

	public static volatile SingularAttribute&lt;User, String&gt; lastName;
	public static volatile SingularAttribute&lt;User, Instant&gt; resetDate;
	public static volatile SingularAttribute&lt;User, String&gt; login;
	public static volatile SingularAttribute&lt;User, String&gt; activationKey;
	public static volatile SingularAttribute&lt;User, String&gt; resetKey;
	public static volatile SetAttribute&lt;User, Authority&gt; authorities;
	public static volatile SingularAttribute&lt;User, String&gt; firstName;
	public static volatile SingularAttribute&lt;User, String&gt; password;
	public static volatile SingularAttribute&lt;User, String&gt; langKey;
	public static volatile SingularAttribute&lt;User, String&gt; imageUrl;
	public static volatile SingularAttribute&lt;User, Long&gt; id;
	public static volatile SingularAttribute&lt;User, String&gt; email;
	public static volatile SingularAttribute&lt;User, Boolean&gt; activated;

}

</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.2.201808211720</span></div></body></html>